.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-be21a5fc-e6e7-447f-03a4-8539df404736 {
text-align: center !important;
}
.lfr-layout-structure-item-11f138a6-22e3-1556-7ca6-4d4ff3af0c2c {
text-align: center !important;
}
.lfr-layout-structure-item-b9b224a5-61b8-4b6b-e7ff-c48557d347c2 {
text-align: center !important;
}
